@charset "utf-8";

@media screen and (max-width:1024px) {
	
}/* END RESPONSIVE 979px */

@media screen and (max-width:860px) {
	.u-inner {
		padding: 30px 10px;
	}
	
	.l-section-subtitle {
		font-size: 1.8rem;
	}
	
	.l-access-data{
		flex-direction: column;
		gap: 0;
	}

	.station-info{
		line-height: 1.2;
		font-size: 2.8rem;
	}

	.station-info small{
		font-size: .5em;
	}
	
	.l-landmark-list {
		grid-template-columns: 1fr;
		gap: 3.6rem;

	}
	
	.u-note {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.l-access-map {
		padding:0;
		width: 100%;
		margin-bottom: 40px;
	}
	
}/* END RESPONSIVE 860px */

@media screen and (max-width: 374px) {
	.l-landmark-list h3 b {
		font-size: 2.4rem;
	}
	
	
	
}

@media screen and (orientation: landscape) {
	
}/* END RESPONSIVE landscape */

@media print {}
	
/* END PRINT */
